.m-unittest-multi-choice-8 {
    width: 100%;
    &__list-question {
        display: flex;
        justify-content: space-between;
    }
    
    &__image-list-data {
        width: 100%;
        margin: 0 1rem 0 3rem;
        .content-block-question{
            .__title-example{
                text-decoration: underline;
                color: #67ab8d;
                font-size: 1.4rem;
                padding-bottom: 0.6rem;
                white-space: pre-wrap;
            }
            .__title-answers{
                text-decoration: underline;
                color: #f8c116;
                font-size: 1.4rem;
                padding-bottom: 0.6rem;
                white-space: pre-wrap;
            }
            .__content-example{
                padding-top: 1rem;
                padding-left: 3rem;
                padding-bottom: 1rem;
                .example-question-text{
                    padding-bottom: 1rem;
                }
            }
            .__content-answers{
                padding-top: 1rem;
                padding-left: 3rem;
                padding-bottom: 1rem;
                .answers-question-text{
                    padding-bottom: 1rem;
                }
            }
        }
    }
    &__item{
        display: flex;
        align-items: flex-end;
        flex-wrap: wrap;
        .list-example-image{
            img{
                max-width: 90px;
                height: auto;
            }
        }
        .checkbox-example{
            height: 2rem;
            max-width: 90px;
            .examples{
            height: 100%;
                & > div, ul{
                    height: 100%;
                    li{
                        display: flex;
                        justify-content: center;
                        align-items: flex-end;
                        height: 100%;
        
                        & > input[type='checkbox'] {
                            margin-right: 0;
                        }
                    }
                }
            } 
        }
        .list-answers-image{
            img{
                max-width: 100px;
                height: auto;
            }
        }
        .checkbox-answers{
            height: 2rem;
            max-width: 100px;
            .answers{
                height: 100%;
                & > div, ul{
                    height: 100%;
                    li{
                        display: flex;
                        justify-content: center;
                        align-items: flex-end;
                        height: 100%;
                        & > input[type='checkbox'] {
                            margin-right: 0;
                        }
                    }
                }
            } 
        }
    }
    &__question {
        span {
            font-size: 1.4rem;
            line-height: 2.2rem;
        }
    }
    &__line {
        border: 0.1rem solid $gray;
        opacity: 0.5;
        margin: 1.4rem 1.6rem;
    }
}